Mailinglist Archive: opensuse-buildservice (89 mails)

< Previous Next >
Re: [opensuse-buildservice] openSUSE Leap 42.2 dependency problems
Am Tue, 16 Jan 2018 14:02:02 +0100
schrieb Marcin Bajor <marcin.bajor@xxxxxxxxx>:

<path project="openSUSE:Leap:42.2" repository="standard"/>

Remove this line. Its is already available via the :Update and Tools
repository. This line overrides the used gcc.

Olaf
< Previous Next >
References